@charset "UTF-8";
.dropdown.bootstrap-select.m-bootstrap-select.pbl{width:100% !important;padding:0 !important;}
.bootstrap-select .dropdown-menu li a span.text{
    white-space:break-spaces;
}
.bootstrap-select .dropdown-menu:not(ul){
    max-width:362px !important;
    min-width:100% !important;
    transform:translate3d(0px, -405px, 0px) !important;
    max-height:400px !important;
    min-height:400px !important;
    height:400px !important;
    padding:0;
}
.bootstrap-select .dropdown-menu div.inner{max-height:362px !important;height:calc(100% - 62px);}
.bootstrap-select .dropdown-menu.inner > li.selected > a span.check-mark{right:10px;}
.bootstrap-select .dropdown-menu.inner > li.selected > a .text, .bootstrap-select .dropdown-menu.inner > li > a .text{padding-right:15px;}
.bootstrap-select .dropdown-menu.inner > li > a{padding:10px;}